 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0), rgba(0, 0, 0, 0)), url('images/stadsinfart.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 250px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 206px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 158px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 119px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 75px;
  }
} .u-section-2 {
  background-image: url("images/liststeel-linebredarebllist2.jpg");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-2 .u-sheet-1 {
  min-height: 35px;
}

.u-section-2 .u-text-1 {
  font-size: 1rem;
  font-weight: 700;
  font-family: Alexandria;
  margin: 8px 337px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 40px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 59px;
}

.u-section-3 .u-text-1 {
  font-size: 0.875rem;
  font-family: Alexandria;
  margin: 7px 337px 7px 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    font-weight: normal;
    margin-right: 137px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: 0;
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 598px;
}

.u-section-4 .u-video-1 {
  height: 558px;
  margin-top: 10px;
  margin-bottom: 30px;
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 504px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 5px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 0;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 52px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 1rem;
  margin: 13px 353px 20px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-text-1 {
    margin-right: 226px;
    width: 667px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    margin-right: 170px;
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    margin-right: 107px;
    width: 340px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 571px;
}

.u-section-6 .u-video-1 {
  width: 938px;
  height: 495px;
  margin: 38px auto;
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-6 .u-video-1 {
    width: 720px;
    height: 380px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-6 .u-video-1 {
    width: 540px;
    height: 285px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 220px;
  }

  .u-section-6 .u-video-1 {
    width: 340px;
    height: 179px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 48px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 1rem;
  margin: 15px auto 15px 1px;
} .u-section-8 {
  background-image: none;
}

.u-section-8 .u-sheet-1 {
  min-height: 561px;
}

.u-section-8 .u-video-1 {
  width: 1100px;
  height: 499px;
  margin: 30px auto 32px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 488px;
  }

  .u-section-8 .u-video-1 {
    width: 940px;
    height: 426px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-8 .u-video-1 {
    width: 720px;
    height: 326px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 307px;
  }

  .u-section-8 .u-video-1 {
    width: 540px;
    height: 245px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 216px;
  }

  .u-section-8 .u-video-1 {
    width: 340px;
    height: 154px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 26px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 0.875rem;
  margin: 0 auto 9px 0;
} .u-section-10 {
  background-image: none;
}

.u-section-10 .u-sheet-1 {
  min-height: 792px;
}

.u-section-10 .u-video-1 {
  height: 752px;
  margin-top: 20px;
  margin-bottom: 20px;
}

@media (max-width: 991px) {
  .u-section-10 .u-sheet-1 {
    min-height: 400px;
  }
}

@media (max-width: 767px) {
  .u-section-10 .u-sheet-1 {
    min-height: 350px;
  }
}

@media (max-width: 575px) {
  .u-section-10 .u-sheet-1 {
    min-height: 220px;
  }
}.u-section-11 .u-sheet-1 {
  min-height: 94px;
}

.u-section-11 .u-text-1 {
  margin-bottom: 60px;
  font-size: 1rem;
  font-family: Alexandria;
} .u-section-12 {
  background-image: none;
}

.u-section-12 .u-sheet-1 {
  min-height: 831px;
}

.u-section-12 .u-video-1 {
  width: 1254px;
  height: 753px;
  margin: 19px -57px 0;
}

.u-section-12 .u-text-1 {
  font-weight: 700;
  font-family: Alexandria;
  font-size: 1rem;
  margin: 11px auto 19px 0;
}

@media (max-width: 1199px) {
  .u-section-12 .u-sheet-1 {
    min-height: 642px;
  }

  .u-section-12 .u-video-1 {
    width: 940px;
    height: 564px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-12 .u-sheet-1 {
    min-height: 510px;
  }

  .u-section-12 .u-video-1 {
    width: 720px;
    height: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-12 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-12 .u-video-1 {
    width: 540px;
    height: 324px;
  }
}

@media (max-width: 575px) {
  .u-section-12 .u-sheet-1 {
    min-height: 282px;
  }

  .u-section-12 .u-video-1 {
    width: 340px;
    height: 204px;
  }
}